# Instructions

## Length

*Converting the measurement units of Length*

**1. km2m()** <br>
Kilometer (km) to meter (m) <br>
```
from measureunit.units import Length
value = Length.km2m(2)
```

**2. m2km()** <br>
Meter (m) to kilometer (km) <br>
```
from measureunit.units import Length
value = Length.m2km(2)
```

**3. km2hm()** <br>
Kilometer (km) to hectometer (hm) <br>
```
from measureunit.units import Length
value = Length.km2hm(2)
```

**4. hm2km()** <br>
Hectometer (hm) to kilometer (km) <br>
```
from measureunit.units import Length
value = Length.hm2km(2)
```

**5. km2dam()** <br>
Kilometer (km) to decameter (dam) <br>
```
from measureunit.units import Length
value = Length.km2dam()
```

**6. dam2km()** <br>
Decameter (dam) to kilometer (km) <br>
```
from measureunit.units import Length
value = Length.dam2km()
```

**7. hm2m()** <br>
Hectometer (hm) to meter (m) <br>
```
from measureunit.units import Length
value = Length.hm2m(2)
```

**8. m2hm()** <br>
Meter (m) to hectometer (hm) <br>
```
from measureunit.units import Length
value = Length.m2hm(2)
```

**9. dam2m()** <br>
Dacameter (dam) to meter (m) <br>
```
from measureunit.units import Length
value = Length.dam2m(2)
```

**10. m2dam()** <br>
Meter (m) to decameter (dam) <br>
```
from measureunit.units import Length
value = Length.m2dam(2)
```

**11. m2dm()** <br>
Meter (m) to decimeter (dm) <br>
```
from measureunit.units import Length
value = Length.m2dm(2)
```

**12. dm2m()** <br>
Decimeter (dm) to meter (m) <br>
```
from measureunit.units import Length
value = Length.dm2m(2)
``` 

**13. m2cm()** <br>
Meter (m) to centimeter (cm) <br>
```
from measureunit.units import Length
value = Length.m2cm(2)
```

**14. cm2m()** <br>
Centimeter (cm) to meter (m) <br>
```
from measureunit.units import Length
value = Length.cm2m(2)
```

**15. m2mm()** <br>
Meter (m) to milimeter (mm) <br>
```
from measureunit.units import Length
value = Length.m2mm(2)
```

**16. mm2m()** <br>
Milimeter (mm) to meter (m) <br>
```
from measureunit.units import Length
value = Length.mm2m(2)
```

**17. in2cm()** <br>
Inch (in) to centimeter (cm) <br>
```
from measureunit.units import Length
value = Length.in2cm(2)
```

**18. cm2in()** <br>
Centimeter (cm) to inch (in) <br>
```
from measureunit.units import Length
value = Length.cm2in(2)
```

## Weight and Mass

*Converting the measurement units of Weight and Mass*

**1. t2kg()** <br>
Ton (t) to kilogram (kg) <br>
```
from measureunit.units import WeightMass
value = WeightMass.t2kg(2)
```
**2. kg2t()** <br>
Kilogram (kg) to ton (t) <br>
```
from measureunit.units import WeightMass
value = WeightMass.kg2t(2)
```

**3. kg2g()** <br>
Kilogram (kg) to gram (g) <br>
```
from measureunit.units import WeightMass
value = WeightMass.kg2g(2)
```

**4. g2kg()** <br>
Gram (g) to kilogram (kg) <br>
```
from measureunit.units import WeightMass
value = WeightMass.g2kg(2)
```

**5. kg2hg()** <br>
Kilogram (kg) to hectogram (hg) <br>
```
from measureunit.units import WeightMass
value = WeightMass.kg2hg(2)
```

**6. hg2kg()** <br>
Hectogram (hg) to kilogram (kg) <br>
```
from measureunit.units import WeightMass
value = WeightMass.hg2kg(2)
```

**7. kg2dag()** <br>
Kilogram (kg) to dekagram (dag) <br>
```
from measureunit.units import WeightMass
value = WeightMass.kg2dag(2)
```

**8. dag2kg()** <br>
Dekagram (dag) to kilogram (kg) <br>
```
from measureunit.units import WeightMass
value = WeightMass.dag2kg()
```

**9. hg2g()** <br>
Hectogram (hg) to gram (g) <br>
```
from measureunit.units import WeightMass
value = WeightMass.hg2g(2)
```

**10. g2hg()** <br>
Gram (g) to hectogram (hg) <br>
```
from measureunit.units import WeightMass
value = WeightMass.g2hg(2)
```

**11. dag2g()** <br>
Dekagram (dag) to gram (g) <br>
```
from measureunit.units import WeightMass
value = WeightMass.dag2g(2)
```

**12. g2dag()** <br>
Gram (g) to dekagram (dag) <br>
```
from measureunit.units import WeightMass
value = WeightMass.g2dag(2)
```

**13. lb2oz()** <br>
Pound (lb) to ounce (oz)
```
from measureunit.units import WeightMass
value = WeightMass.lb2oz(2)
```
**14. oz2lb()** <br>
Ounce (oz) to pound (lb)
```
from measureunit.units import WeightMass
value = WeightMass.oz2lb(2)
```

**15. u2kg()** <br>
Atomic mass unit (u) to kilogram (kg) <br>
```
from measureunit.units import WeightMass
value = WeightMass.u2kg(2)
```

**16. kg2u()** <br>
Kilogram (kg) to atomic mass unit (u) <br>
```
from measureunit.units import WeightMass
value = WeightMass.kg2u(2)
```

## Temperature

*Converting the measurement units of Temperature*

**1. C2F()** <br>
Celsius (°C) to Fahrenheit (°F) <br>
```
from measureunit.units import Temperature
degree = Temperature.C2F(20)
```

**2. F2C()** <br>
Fahrenheit (°F) to Celsius (°C) <br>
```
from measureunit.units import Temperature
degree = Temperature.F2C(80)
```

**3. C2K()** <br>
Celsius (°C) to Kelvin (K) <br>
```
from measureunit.units import Temperature
degree = Temperature.C2K(20)
```

**4. K2C()** <br>
Kelvin (K) to Celsius (°C) <br>
```
from measureunit.units import Temperature
degree = Temperature.K2C(20)
```

**5. F2K()** <br>
Fahrenheit (°F) to Kelvin (K) <br>
```
from measureunit.units import Temperature
degree = Temperature.F2K(20)
```

**6. K2F()** <br>
Kelvin (K) to Fahrenheit (°F) <br>
```
from measureunit.units import Temperature
degree = Temperature.K2F(20)
```
